RequireJS 2.1.9

A JavaScript module loader.

There is a newer version of this package available.
See the version list below for details.
Install-Package RequireJS -Version 2.1.9
dotnet add package RequireJS --version 2.1.9
paket add RequireJS --version 2.1.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.6 884 8/27/2018
2.3.5 47,883 8/20/2017
2.3.4 12,683 7/21/2017
2.3.3 52,871 2/19/2017
2.3.2 62,932 9/17/2016
2.3.1 2,511 9/5/2016
2.3.0 735 9/4/2016
2.2.0 86,643 3/17/2016
2.1.22 63,969 11/21/2015
2.1.21 623 11/18/2015
2.1.20 61,258 7/27/2015
2.1.19 5,957 7/12/2015
2.1.18 30,370 5/29/2015
2.1.17 50,718 3/31/2015
2.1.16 18,011 2/10/2015
2.1.15 82,674 9/8/2014
2.1.14 43,199 6/2/2014
2.1.13 2,073 5/27/2014
2.1.12 553 5/27/2014
2.1.11 87,265 2/17/2014
2.1.10 14,912 1/9/2014
2.1.9 45,210 10/14/2013
2.1.8 45,452 7/9/2013
2.1.7 394 7/8/2013
2.1.6 18,457 5/11/2013
2.1.5 15,164 3/4/2013
2.1.4 7,734 1/24/2013
2.1.3 474 1/22/2013
2.1.2 14,547 11/21/2012
2.1.1 4,799 10/30/2012
2.0.4.1 7,521 8/8/2012
2.0.4 793 8/1/2012
1.0.6 7,397 2/17/2012
1.0.1 614 11/4/2011
1.0.0 525 10/19/2011
0.27.1 435 10/16/2011
Show less